
body {
	font-family: 'Open Sans', Arial, Tahoma sans-serif;
	font-size: 14px;
	background: #75981c;
	color: #2a2a2a;
}

p, li {
	line-height: 24px;
	font-weight: 600;
}
#bg-wrap {	
	background: #fff;
}
.container {
	max-width: 970px;
}

#logo {
	z-index: 2;
	position: relative;
	/*margin-top: 4px;*/
}

h4 {
	text-decoration: underline;
}

header {
	background: #93c022;
	/*padding: 10px 0;*/
	padding: 0;
	position: relative;
}

#content {
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

footer {
	background: #93c022;
	padding: 20px;
	margin-top: 70px;
	color: #616161;
}

footer #footer-elements {
	width: 720px;
	margin: 0 auto;
}

footer .container {
	position: relative;
}
footer .leaf {
	background: url(../images/leaf.png);
	width: 146px;
	height: 249px;
	position: absolute;
	left: -50px;
	top: -110px;
}

footer a {
	color: #616161;
}
footer a:hover {
	color: #1f1f1f;
}

#footer-end {
	height: 50px;
}
p.copyright {
	font-size: 12px;
	text-align: center;
	line-height: 50px;
	margin: 0;
}

footer .widget h2 {
	color: #1f1f1f;
	text-transform: uppercase;
	font-size: 18px;
}
footer .widget ul, footer .widget li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
footer .widget p {
	line-height: 25px;
	font-weight: normal;
}

footer .widget a {
	line-height: 25px;
}

/* menu */
#nav {
	text-align: center;
	margin-top: 67px;
	margin-bottom: -10px;
}
#nav ul, #nav li {
	margin: 0; padding: 0;
}
#nav ul.menu { display: inline; list-style-type: none; }

#nav ul.menu, #nav ul.menu li{
	margin: 0;
	padding: 0;
	list-style: none;
	z-index:999;
}
#nav ul.menu > li {
	border: 0;
	float: none;
	display: inline-block;
	position: relative;
	zoom: 1;
	margin: 0;
	padding: 0;
}
#nav ul.menu li a {
	display: block;
	padding: 5px 15px 5px 15px;
	line-height: 30px;
	text-decoration: none;
	width: auto;
	white-space: nowrap;
	text-align: center;
	border: 0;
	font-size: 16px;
	color: #fff;

	font-weight: bold;
	text-transform: lowercase;
}

#nav ul.menu > li > a {
	padding-bottom: 1px;
}

#nav ul.menu li:hover > a, #nav ul.menu li.current-menu-item > a {
	color: #ccc;
}

#nav ul.menu li ul{
	left: -9999px;
	display: block;
	position:absolute;
}
#nav ul.menu > li > ul ul{
	top: 0;
}
#nav ul.menu li:hover > ul{
	left:100%; 
}
#nav ul.menu > li:hover > ul{
	left: 0;
}

#nav ul.menu li ul li a {
	background: #93c022;
	padding: 6px 15px;
	line-height: 22px;
	border: 0;
	text-align: left;
}

#nav ul.menu li ul li:hover > a {
	background: #93c022;
	color: #e52d12;
}

a {
	color: #fa0813;
}

a:hover {
	color: #93c022;
	text-decoration: none;
}


/*
.befresh-callout {
	border: 10px solid #93c022;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
}

.befresh-callout h2 {
    background: #fff;
    width: 160px;
    margin: 0 auto;
    margin-top: -30px;
    line-height: 30px;
    margin-bottom: 10px;
    color: #e52d12;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
}

.befresh-callout p {
	font-size: 36px;
	line-height: 42px;
	font-family: Impact;
	color: #6d6e70;
}
 */

.befresh-callout {
	border: 10px solid #93c022;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
}

.befresh-callout h2 {
    background: #fff;
    width: 240px;
    margin: 0 auto;
    margin-top: -35px;
    line-height: 42px;
    margin-bottom: 10px;
    color: #e52d12;
    font-size: 32px;
    text-transform: uppercase;

	font-family: Impact;
}

.befresh-callout p {
	font-size: 18px;
	line-height: 30px;
	color: #6d6e70;
}

#social-buttons {
	margin-top: 6px;
}

#social-buttons .social-btn {
	margin-left: 0;
	float: right;
}


.form-control[readonly] {
	background-color: #fafafa;
}


#modal-concept, #modal-technical {
	position: absolute;
	left: -99999999px;
}

.fl-builder-edit #modal-concept, .fl-builder-edit #modal-technical {
	position: static;
	left: auto;


	border: 1px solid black;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.5);
    box-shadow: 0 5px 15px rgba(0,0,0,0.5);

    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 6px;
    padding: 15px;

    margin-bottom: 40px;
}

#content-modal .modal-body {
	padding-right: 30px;
}

.modal-backdrop.in {
	opacity: 0.2;
}

#content-modal .modal-header {
	padding: 0;
	border: 0;
}

#content-modal .modal-header button.close {
	    font-size: 34px;
    background-color: #c4c4c4;
    border: 1px solid #969696;
    border-radius: 4px;
    top: 20px;
    z-index: 99;
    color: #969696;
    opacity: 1;
    right: 20px;
    padding-left: 7px;
    padding-right: 5px;
    position: absolute;
}

#content-modal h3, .content-modal-row h3 {
    background-color: #93c022;
    color: #fff;
    line-height: 40px;
}

#content-modal h4, .content-modal-row h4 {
	color: #93c022;
	text-decoration: none;
	font-weight: bold;
}

#content-modal.technical h3, #modal-technical.content-modal-row h3 {
	background-color: #e52d12;
}

.fl-col.rounded > div {
	border-radius: 4px;
}
.content-modal-row h3.fl-heading {

	margin-left: -45px !important;
	margin-right: -45px !important;
	margin-top: -15px !important;
}

.alignright {
	float: right;
}

.daysfresh {
    margin-right: -60px;
    margin-top: -68px;
}

#concept-img-btn .fl-photo-content {
	background: url(../images/concept.png);
	width: 163px;
	height: 163px;
}

#technical-img-btn .fl-photo-content {
	background: url(../images/technical.png);
	width: 163px;
	height: 163px;
}

#purchase-img-btn .fl-photo-content {
	background: url(../images/purchase.png);
	width: 163px;
	height: 163px;
}

#concept-img-btn .fl-photo-content a, #technical-img-btn .fl-photo-content a, #purchase-img-btn .fl-photo-content a {
	width: 100%;
	height: 100%;
	display: block;
}
#concept-img-btn .fl-photo-content:hover, 
#concept-img-btn .fl-photo-content:active, 
#concept-img-btn .fl-photo-content:focus, 
#technical-img-btn .fl-photo-content:hover, 
#technical-img-btn .fl-photo-content:active, 
#technical-img-btn .fl-photo-content:focus, 
#purchase-img-btn .fl-photo-content:hover,
#purchase-img-btn .fl-photo-content:active,
#purchase-img-btn .fl-photo-content:focus {
	background-position: 0 163px;
}
#concept-img-btn .fl-photo-content img, #technical-img-btn .fl-photo-content img, #purchase-img-btn .fl-photo-content img {
	display: none;
}







#voucher-result {
	color: #93c022;
	font-size: 25px;
}


#voucher-result.invalid {
	color: #fa0813;
}








@media (min-width: 768px) {
	.container {
		width: 970px;
	}

	#content-modal .modal-dialog {
		width: 990px;
		top: 120px;
	}

	#content-modal h3, .content-modal-row h3 {

		margin-left: -45px !important;
		margin-right: -60px !important;
		margin-top: -30px !important;
	}
}

@media (max-height:680px) {
	#content-modal .modal-dialog {
		top: 5px;
	}
}

@media (max-width: 768px) {
	img.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	img.aligncenter {
		margin: 0 auto;
	}

	.container {
		width: auto;
	}

	#container {
		padding: 10px;
	}

	#nav {
		margin: 15px 0;
		background: #75981c;
		padding: 5px 0;
	}

	#nav ul.menu li {
		float: none;
		display: block;
		margin: 0;
		padding: 0;
	}

	#nav ul.menu li a {
		background: #75981c;
		line-height: 25px;
		margin: 0;
		padding: 0;
	}

	#nav ul.menu > li:hover a {
		color: #fff;
	}
	#nav ul.menu > li > a:hover, #nav ul.menu > li.current-menu-item > a {
		color: #93c022;
	}

	#nav ul.menu li ul {
		left: auto;
		display: block;
		position: relative;
		margin: 0;
		padding: 0;
	}

	#nav ul.menu li ul li a {
		background: #75981c;
		text-align: center;
		line-height: 25px;
		padding: 0;
		margin: 0;
	}

	#nav ul.menu li ul li:hover > a, #nav ul.menu li ul li.current-menu-item > a {
		background: #75981c;
		color: #93c022;
	}

	#logo img {
		margin: 0 auto;
		display: block;
	}

	footer #footer-elements {
		width: auto;
	}

	footer .leaf {
		left: auto;
		right: 0px;
	}

	footer {
		padding: 10px;
	}

	.mw100 {
		max-width: 100%;
		display: block;
		float: none;
	}

	#social-buttons {
		margin-top: 10px;
		margin-bottom: 10px;
		text-align: center;
	}

	#social-buttons .social-btn {
		float: none;
	}

	.befresh-callout p {
		font-size: 20px;
		line-height: 25px;
		font-family: helvetica, arial, sans-serif;
	}
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}
